section {
    width: 100%;
    max-width: none;
    padding: 0;
}

#container {
    margin: 0;
    padding: 0;
    overflow: hidden;
    /* background-color: #fffafa; */
    display: flex;
    justify-content: center;
    align-items: center;
    height: 70vh;
    position: relative;
}


#digital-effect-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#message-container {
    position: absolute;
    top: auto;
    left: 0;
    top: 40%;
    width: 100%;
    text-align: center;
    color: black;
    font-size: 2.4rem;
    font-family: Arial, sans-serif;
    z-index: 5;
}

.message-char {
    display: inline-block;
    opacity: 1;
    transition: transform 0.5s, opacity 0.5s;
}

.moving-char {
    position: absolute;
    font-size: 24px;
    transition: color 0.5s ease;
}


@media only screen and (max-width: 770px) {
    #message-container {
        font-size: 1.3em;
    }

    .moving-char {
        font-size: 1.2em;
    }
}

body.dark-mode #container {
    background-color: black;
}

body.dark-mode #message-container {
    color: #ccc;
}